_tbb_windef.h File Reference

Go to the source code of this file.

## Macros

#define | __TBB_STRING_AUX(x) #x
#define | __TBB_STRING(x) __TBB_STRING_AUX(x)

## Macro Definition Documentation

## __TBB_STRING

#define __TBB_STRING | ( |  | x | ) | __TBB_STRING_AUX(x)

Definition at line 38 of file _tbb_windef.h.

## __TBB_STRING_AUX

#define __TBB_STRING_AUX | ( |  | x | ) | #x

Definition at line 37 of file _tbb_windef.h.

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.